<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XXIV</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XXIV</h1>

    <h1>Donde se cuentan mil zarandajas tan impertinentes como
    necesarias al verdadero entendimiento desta grande historia</h1>

    <p>Dice el que tradujo esta grande historia del original, de la que escribió su primer autor Cide Hamete Benengeli, que, llegando al capítulo de la aventura de la cueva de Montesinos, en el margen dél estaban escritas, de mano del mesmo Hamete, estas
    mismas razones:</p>

    <p>''No me puedo dar a entender, ni me puedo persuadir, que al valeroso don Quijote le pasase puntualmente todo lo que en el antecedente capítulo queda escrito: la razón es que todas las aventuras hasta aquí sucedidas han sido contingibles y verisímiles,
    pero ésta desta cueva no le hallo entrada alguna para tenerla por verdadera, por ir tan fuera de los términos razonables. Pues pensar yo que don Quijote mintiese, siendo el más verdadero hidalgo y el más noble caballero de sus tiempos, no es posible;
    que no dijera él una mentira si le asaetearan. Por otra parte, considero que él la contó y la dijo con todas las circunstancias dichas, y que no pudo fabricar en tan breve espacio tan gran máquina de disparates; y si esta aventura parece apócrifa,
    yo no tengo la culpa; y así, sin afirmarla por falsa o verdadera, la escribo. Tú, letor, pues eres prudente, juzga lo que te pareciere, que yo no debo ni puedo más; puesto que se tiene por cierto que al tiempo de su fin y muerte dicen que se retrató
    della, y dijo que él la había inventado, por parecerle que convenía y cuadraba bien con las aventuras que había leído en sus historias''.</p>

    <p>Y luego prosigue, diciendo:</p>

    <p>Espantóse el primo, así del atrevimiento de Sancho Panza como de la paciencia de su amo, y juzgó que del contento que tenía de haber visto a su señora Dulcinea del Toboso, aunque encantada, le nacía aquella condición blanda que entonces mostraba;
    porque, si así no fuera, palabras y razones le dijo Sancho, que merecían molerle a palos; porque realmente le pareció que había andado atrevidillo con su señor, a quien le dijo:</p>

    <p>—Yo, señor don Quijote de la Mancha, doy por bien empleadísima la jornada que con vuestra merced he hecho, porque en ella he granjeado cuatro cosas. La primera, haber conocido a vuestra merced, que lo tengo a gran felicidad. La segunda, haber sabido
    lo que se encierra en esta cueva de Montesinos, con las mutaciones de Guadiana y de las lagunas de Ruidera, que me servirán para el Ovidio español que traigo entre manos. La tercera, entender la antigüedad de los naipes, que, por lo menos, ya
    se usaban en tiempo del emperador Carlomagno, según puede colegirse de las palabras que vuesa merced dice que dijo Durandarte, cuando, al cabo de aquel grande espacio que estuvo hablando con él Montesinos, él despertó diciendo: ''Paciencia y barajar'';
    y esta razón y modo de hablar no la pudo aprender encantado, sino cuando no lo estaba, en Francia y en tiempo del referido emperador Carlomagno. Y esta averiguación me viene pintiparada para el otro libro que voy componiendo , que es Suplemento
    de Virgilio Polidoro, en la invención de las antigüedades; y creo que en el suyo no se acordó de poner la de los naipes, como la pondré yo ahora, que será de mucha importancia, y más alegando autor tan grave y tan verdadero como es el señor Durandarte.
    La cuarta es haber sabido con certidumbre el nacimiento del río Guadiana, hasta ahora ignorado de las gentes.</p>

    <p>—Vuestra merced tiene razón —dijo don Quijote—, pero querría yo saber, ya que Dios le haga merced de que se le dé licencia para imprimir esos sus libros, que lo dudo, a quién piensa dirigirlos.</p>

    <p>—Señores y grandes hay en España a quien puedan dirigirse —dijo el primo.</p>

    <p>—No muchos —respondió don Quijote—; y no porque no lo merezcan, sino que no quieren admitirlos, por no obligarse a la satisfación que parece se debe al trabajo y cortesía de sus autores. Un príncipe conozco yo que puede suplir la falta de los demás,
    con tantas ventajas que, si me atreviere a decirlas, quizá despertara la invidia en más de cuatro generosos pechos; pero quédese esto aquí para otro tiempo más cómodo, y vamos a buscar adonde recogernos esta noche.</p>

    <p>—No lejos de aquí —respondió el primo— está una ermita, donde hace su habitación un ermitaño, que dicen ha sido soldado, y está en opinión de ser un buen cristiano, y muy discreto y caritativo además. Junto con la ermita tiene una pequeña casa, que
    él ha labrado a su costa; pero, con todo, aunque chica, es capaz de recibir huéspedes.</p>

    <p>—¿Tiene por ventura gallinas el tal ermitaño? —preguntó Sancho.</p>

    <p>—Pocos ermitaños están sin ellas —respondió don Quijote—, porque no son los que agora se usan como aquellos de los desiertos de Egipto, que se vestían de hojas de palma y comían raíces de la tierra. Y no se entienda que por decir bien de aquéllos
    no lo digo de aquéstos, sino que quiero decir que al rigor y estrecheza de entonces no llegan las penitencias de los de agora; pero no por esto dejan de ser todos buenos; a lo menos, yo por buenos los juzgo; y, cuando todo corra turbio, menos
    mal hace el hipócrita que se finge bueno que el público pecador.</p>

    <p>Estando en esto, vieron que hacia donde ellos estaban venía un hombre a pie, caminando apriesa, y dando varazos a un macho que venía cargado de lanzas y de alabardas. Cuando llegó a ellos, los saludó y pasó de largo. Don Quijote le dijo:</p>

    <p>—Buen hombre, deteneos, que parece que vais con más diligencia que ese macho ha menester.</p>

    <p>—No me puedo detener, señor —respondió el hombre—, porque las armas que veis que aquí llevo han de servir mañana; y así, me es forzoso el no detenerme, y a Dios. Pero si quisiéredes saber para qué las llevo, en la venta que está más arriba de la
    ermita pienso alojar esta noche; y si es que hacéis este mesmo camino, allí me hallaréis, donde os contaré maravillas. Y a Dios otra vez.</p>

    <p>Y de tal manera aguijó el macho, que no tuvo lugar don Quijote de preguntarle qué maravillas eran las que pensaba decirles; y, como él era algo curioso y siempre le fatigaban deseos de saber cosas nuevas, ordenó que al momento se partiesen y fuesen
    a pasar la noche en la venta, sin tocar en la ermita, donde quisiera el primo que se quedaran.</p>

    <p>Hízose así, subieron a caballo, y siguieron todos tres el derecho camino de la venta, a la cual llegaron un poco antes de anochecer. Dijo el primo a don Quijote que llegasen a ella a beber un trago. Apenas oyó esto Sancho Panza, cuando encaminó el
    rucio a la ermita, y lo mismo hicieron don Quijote y el primo; pero la mala suerte de Sancho parece que ordenó que el ermitaño no estuviese en casa; que así se lo dijo una sotaermitaño que en la ermita hallaron. Pidiéronle de lo caro; respondió
    que su señor no lo tenía, pero que si querían agua barata, que se la daría de muy buena gana.</p>

    <p>—Si yo la tuviera de agua —respondió Sancho—, pozos hay en el camino, donde la hubiera satisfecho. ¡Ah bodas de Camacho y abundancia de la casa de don Diego, y cuántas veces os tengo de echar menos!</p>

    <p>Con esto, dejaron la ermita y picaron hacia la venta; y a poco trecho toparon un mancebito, que delante dellos iba caminando no con mucha priesa; y así, le alcanzaron. Llevaba la espada sobre el hombro, y en ella puesto un bulto o envoltorio, al parecer
    de sus vestidos; que, al parecer, debían de ser los calzones o greguescos, y herreruelo, y alguna camisa, porque traía puesta una ropilla de terciopelo con algunas vislumbres de raso, y la camisa, de fuera; las medias eran de seda, y los zapatos
    cuadrados, a uso de corte; la edad llegaría a diez y ocho o diez y nueve años; alegre de rostro, y, al parecer, ágil de su persona. Iba cantando seguidillas, para entretener el trabajo del camino. Cuando llegaron a él, acababa de cantar una, que
    el primo tomó de memoria, que dicen que decía:</p>

    <p class="verse">A la guerra me lleva
    <br />mi necesidad;
    <br />si tuviera dineros,
    <br />no fuera, en verdad.</p>

    <p>El primero que le habló fue don Quijote, diciéndole:</p>

    <p>—Muy a la ligera camina vuesa merced, señor galán. Y ¿adónde bueno? Sepamos, si es que gusta decirlo.</p>

    <p>A lo que el mozo respondió:</p>

    <p>—El caminar tan a la ligera lo causa el calor y la pobreza, y el adónde voy es a la guerra.</p>

    <p>—¿Cómo la pobreza? —preguntó don Quijote—; que por el calor bien puede ser.</p>

    <p>—Señor —replicó el mancebo—, yo llevo en este envoltorio unos greguescos de terciopelo, compañeros desta ropilla; si los gasto en el camino, no me podré honrar con ellos en la ciudad, y no tengo con qué comprar otros; y, así por esto como por orearme,
    voy desta manera, hasta alcanzar unas compañías de infantería que no están doce leguas de aquí, donde asentaré mi plaza, y no faltarán bagajes en que caminar de allí adelante hasta el embarcadero, que dicen ha de ser en Cartagena. Y más quiero
    tener por amo y por señor al rey, y servirle en la guerra, que no a un pelón en la corte.</p>

    <p>—Y ¿lleva vuesa merced alguna ventaja por ventura? —preguntó el primo.</p>

    <p>—Si yo hubiera servido a algún grande de España, o algún principal personaje —respondió el mozo—, a buen seguro que yo la llevara, que eso tiene el servir a los buenos: que del tinelo suelen salir a ser alférez o capitanes, o con algún buen entretenimiento;
    pero yo, desventurado, serví siempre a catarriberas y a gente advenediza, de ración y quitación tan mísera y atenuada, que en pagar el almidonar un cuello se consumía la mitad della; y sería tenido a milagro que un paje aventurero alcanzase alguna
    siquiera razonable ventura.</p>

    <p>—Y dígame, por su vida, amigo —preguntó don Quijote—: ¿es posible que en los años que sirvió no ha podido alcanzar alguna librea?</p>

    <p>—Dos me han dado —respondió el paje—; pero, así como el que se sale de alguna religión antes de profesar le quitan el hábito y le vuelven sus vestidos, así me volvían a mí los míos mis amos, que, acabados los negocios a que venían a la corte, se
    volvían a sus casas y recogían las libreas que por sola ostentación habían dado.</p>

    <p>—Notable espilorchería, como dice el italiano —dijo don Quijote—; pero, con todo eso, tenga a felice ventura el haber salido de la corte con tan buena intención como lleva; porque no hay otra cosa en la tierra más honrada ni de más provecho que servir
    a Dios, primeramente, y luego, a su rey y señor natural, especialmente en el ejercicio de las armas, por las cuales se alcanzan, si no más riquezas, a lo menos, más honra que por las letras, como yo tengo dicho muchas veces; que, puesto que han
    fundado más mayorazgos las letras que las armas, todavía llevan un no sé qué los de las armas a los de las letras, con un sí sé qué de esplendor que se halla en ellos, que los aventaja a todos. Y esto que ahora le quiero decir llévelo en la memoria,
    que le será de mucho provecho y alivio en sus trabajos; y es que, aparte la imaginación de los sucesos adversos que le podrán venir, que el peor de todos es la muerte, y como ésta sea buena, el mejor de todos es el morir. Preguntáronle a Julio
    César, aquel valeroso emperador romano, cuál era la mejor muerte; respondió que la impensada, la de repente y no prevista; y, aunque respondió como gentil y ajeno del conocimiento del verdadero Dios, con todo eso, dijo bien, para ahorrarse del
    sentimiento humano; que, puesto caso que os maten en la primera facción y refriega, o ya de un tiro de artillería, o volado de una mina, ¿qué importa? Todo es morir, y acabóse la obra; y, según Terencio, más bien parece el soldado muerto en la
    batalla que vivo y salvo en la huida; y tanto alcanza de fama el buen soldado cuanto tiene de obediencia a sus capitanes y a los que mandarle pueden. Y advertid, hijo, que al soldado mejor le está el oler a pólvora que algalia, y que si la vejez
    os coge en este honroso ejercicio, aunque sea lleno de heridas y estropeado o cojo, a lo menos no os podrá coger sin honra, y tal, que no os la podrá menoscabar la pobreza; cuanto más, que ya se va dando orden cómo se entretengan y remedien los
    soldados viejos y estropeados, porque no es bien que se haga con ellos lo que suelen hacer los que ahorran y dan libertad a sus negros cuando ya son viejos y no pueden servir, y, echándolos de casa con título de libres, los hacen esclavos de la
    hambre, de quien no piensan ahorrarse sino con la muerte. Y por ahora no os quiero decir más, sino que subáis a las ancas deste mi caballo hasta la venta, y allí cenaréis conmigo, y por la mañana seguiréis el camino, que os le dé Dios tan bueno
    como vuestros deseos merecen.</p>

    <p>El paje no aceptó el convite de las ancas, aunque sí el de cenar con él en la venta; y, a esta sazón, dicen que dijo Sancho entre sí:</p>

    <p>—¡Válate Dios por señor! Y ¿es posible que hombre que sabe decir tales, tantas y tan buenas cosas como aquí ha dicho, diga que ha visto los disparates imposibles que cuenta de la cueva de Montesinos? Ahora bien, ello dirá.</p>

    <p>Y en esto, llegaron a la venta, a tiempo que anochecía, y no sin gusto de Sancho, por ver que su señor la juzgó por verdadera venta, y no por castillo, como solía. No hubieron bien entrado, cuando don Quijote preguntó al ventero por el hombre de las
    lanzas y alabardas; el cual le respondió que en la caballeriza estaba acomodando el macho. Lo mismo hicieron de sus jumentos el primo y Sancho, dando a Rocinante el mejor pesebre y el mejor lugar de la caballeriza.</p>
</body>

</html>
